curl --request GET \
--url https://api.scalev.com/v3/stores/{store_id}/public-api-keys \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "active",
"store_id": 123,
"token": "<string>",
"created_by": {},
"inserted_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"is_paginated": false
}Requires the store:read scope. Uses the authenticated business store ID.
curl --request GET \
--url https://api.scalev.com/v3/stores/{store_id}/public-api-keys \
--header 'Authorization: Bearer <token>'{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "active",
"store_id": 123,
"token": "<string>",
"created_by": {},
"inserted_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"is_paginated": false
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Legacy numeric business store ID.